# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Feb 18 17:48:43 UTC 2018
pkgname = go-pie
pkgbase = go
pkgver = 2:1.10-2
pkgdesc = Core compiler tools for the Go programming language (with PIE enabled by default)
url = http://golang.org/
builddate = 1518976123
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 294004736
arch = armv7h
license = BSD
conflict = go
provides = go
makedepend = git
makedepend = go
